Bug-Database: https://github.com/swl-x/MystiQ/issues
Bug-Submit: https://github.com/swl-x/MystiQ/issues
Donation: https://liberapay.com/MystiQ/donate
Repository: git@github.com:swl-x/MystiQ.git
Repository-Browse: https://github.com/swl-x/MystiQ/
Security-Contact: info@mystiqapp.com
Documentation: https://github.com/swl-x/MystiQ/wiki